<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Wowbid</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <!-- Font -->
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,700&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,600&display=swap" rel="stylesheet">
</head>
<body>
  <app-root></app-root>

  <script src="https://kit.fontawesome.com/aee6fa12a6.js" crossorigin="anonymous"></script>
</body>
</html>
